/* Header */

h2.centered_searchbox {
  display: inline;
  font-size: 1.2em;
  color: #333;
}

.lang_dropdown, .lang_dropdown select{
  font-size:10px;
}
form.lang_dropdown {
  margin: 0; padding: 0;
}

.header_table {
  margin: .5em 0;
}

.header_table .header_logo_td {
  padding: 0 10px;
  width: 163px;
}

.header_table h1 {
  margin: 20px 0 0 0;
  padding: 0;
  font-size: 1.2em;
}

.header_table tr.breadcrumbs_tr td {
  vertical-align: top;
  border-top: 1px solid #999;
  padding-top: .3em;
}

.header_table .lang_dropdown {
  margin-bottom: .1em;
}

.header_table .header_heading_td, .header_table .header_dropdown_td {
  padding-top: 0;
}

.header_table .header_heading_td {
  vertical-align: top;
}

/* Left Nav */

ul.leftnav {
  margin: 1em 0 0 0;
  padding: 0;
  list-style: none;
  width: 160px;
}

ul.leftnav li {
  margin: 0;
  padding: 0 0 1.2em 0;
}

ul.leftnav li.on a {
  color: #000;
  text-decoration: none;
}

/* Topics */

ul.topics {
  margin: 0; padding: 0;
}

ul.topics h2 {
  margin-top: 0;
  padding-top: 0;
  font-size: 1.2em;
}

ul.topics h3 {
  margin: 1.5em 0 0 0;
  font-size: 1em;
  color: #444;
}

ul.topics ul {
  list-style: disc outside;
  padding-left: 1em;
}
  
ul.topics ul ul {
  margin-left: 1.3em;
  padding-left: 0;
  list-style: circle outside;
}

ul.topics li.title {
  list-style: none;
  margin-bottom: 1em;
}

ul.topics li.title li.title {
  padding-left: 1em;
}

ul.topics ul {
  padding: 0; margin: 0;
}



/* KBs under one topic */
ul.topics li.title li.topiclist_kb {
  margin: .3em 0 .3em 2em;
}

/* Subtopic */

ul.topics li.title li.topiclist_topic {
  list-style: none;
  font-weight: bold;
  margin: 2em 0 2em 0;
}

/* KBs under subtopics */
ul.topics li.title li.title li.topiclist_kb {
  margin-left: 0;
}

/* Subsubtopics */
ul.topics li.topiclist_subsubtopics {
  list-style: circle outside;
  margin: .3em 0 .3em 0;
}

p.topics_footer {
  margin: 2em 0 1em 1em;
}

/* Homepage Topics */

ul.homepagetopics {
  margin: 0 1em;
  padding: 0 1.5em 0 0;
  float: left;
}

body.rtl ul.homepagetopics {
  float: right;
}

ul.homepagetopics li.title {
  margin-bottom: 2em;
  list-style: none;

}
ul.homepagetopics li.title h2 {
  margin: 0 0 .2em 0;
  padding: 0 0 .2em 0;
  font-size: 1.1em;
  /*border-bottom: 1px solid #ccc;*/
  color:#444;
}
ul.homepagetopics li.title {
  margin-bottom: 1em;
}


ul.homepagetopics li ul {
  margin: 0 0 0 .2em;
  padding: 0;
  list-style: none;
}

ul.homepagetopics li ul li {
  padding: 0 0 .4em .8em;
  margin: 0;
  background: url(https://web.archive.org/web/20080727153049im_/https://www.google.com/accounts/hosted/helpcenter/images/smallbullet.gif) no-repeat 0 .6em;
}

body.rtl ul.homepagetopics li ul {
  margin: 0 0 0 1.2em; padding: 0;
  list-style: disc outside;
}
body.rtl ul.homepagetopics li ul li {
  padding: 0 0 .4em 0;
  background: none;
}







/* Answer page */
div.answer_heading {
  margin-bottom: 1em;
}
h2.answer_title {
  margin: 0; padding: 0;
  display:inline;
  float: left;
  font-size: 1.2em;
}
a.print_page {
  float: right;
  background: url(https://web.archive.org/web/20080727153049im_/https://mail.google.com/mail/images/print_icon.gif) no-repeat 0 0;
  padding: 0 0 0 20px;
}

body.rtl h2.answer_title {
  float: right;
}

body.rtl a.print_page {
  float: left;
}

p.breadcrumbs {
  font-size: .8em;
  margin: 0;
}

/* Footer */

p.footer_contact, p.footer_nav {
  font-size: .8em;
  text-align: center;
  color: #666;

}

p.footer_nav {
  border-top: 1px solid #999;
  padding-top: .7em;
  padding-bottom: 1em;
  margin-left: 1em;
}



/* Wrapper */



html, body {
  margin: 0; padding: 0 2em 0 0;
  font-size: 90%;
}


p.footer_contact, p.footer_nav, table.survey_invite {
  clear: both;
  font-size: 1em;
}

table.survey_invite {
  font-size: 1.2em;
}

div.answer_heading {
  overflow:hidden;
}
*html div.answer_heading {
  overflow:visible;
  display:inline-block;
}

table.layout {
  width: 100%;
}

td.left_column {
  vertical-align: top;
  padding: 0 0 0 1em;
  width: 160px;
}

td.content {
  padding: 0 1em;
  vertical-align: top;
}

body.show_leftnav {
  padding: 0;
}

td.right_column {
  vertical-align: top;
  padding: 0 0 0 1em;
  width: 230px;
}

div.module {
  width: 230px;
}



table.header_table {
  width:100% !important;
}

.skiplink{ position: absolute; top: -9999px; left: -9999px; }
.skiplink:focus { position: absolute; top: 0px; left: 0px; }

ul.tabs {
  margin: 0 0 1em 0; padding: 0 0 .2em 0;
  border-bottom: 3px solid #c3d9ff;
}
ul.tabs li {
  list-style: none;
  display: inline;
  margin: 0 0 0 .5em;
  padding: .2em 1em;
  background: #e5ecf9;
}

ul.tabs li.selected {
  background: #c3d9ff;
}

ul.tabs li.selected a {
  color: #000;
  text-decoration: none;
  font-weight: bold;
}
/*
     FILE ARCHIVED ON 15:30:49 Jul 27, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:25:46 Jul 18, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/